# -*- coding: utf-8 -*-
"""Show pandora rebirth competition banner.
"""

#
# Copyright (C) 2011 Anders Engström <ankan@ankan.eu>
#
# This file is part of pstorytime.
#
# pstorytime is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# pstorytime is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with pstorytime.  If not, see <http://www.gnu.org/licenses/>.

import inspect
import subprocess
from os.path import dirname


def show():
  pstdir = dirname(inspect.currentframe().f_code.co_filename)
  banner = '{pstdir}/data/banner.png'.format(pstdir=pstdir)
  try:
    subprocess.call(['evince',banner])
  except KeyboardInterrupt:
    pass
